/*     82976 : 이미지 + 설명 리스트      */
.text_list__82976__ {overflow:hidden; position:relative; padding:30px 20px; background:#f8f8f8;}
.text_list__82976__:before {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82976__:after {content:''; position:absolute; bottom:0; right:0; left:0; width:100%; height:1px; background:rgba(0, 0, 0, .08);}
.text_list__82976__ .list_img {margin-bottom:20px; text-align:center;}
.text_list__82976__ .list_img img {vertical-align:top;}
.text_list__82976__ .list_text {margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__82976__ .list_text li {
	position:relative; margin:8px 0 0; padding:0 0 0 12px; font-size:14px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:0;
}
.text_list__82976__ .list_text li:before {content:''; position:absolute; top:7px; left:0; width:4px; height:4px; border-radius:50%; background:#49b0bf;}
.text_list__82976__ .list_text li:first-child {margin-top:0;}

@media all and (min-width:768px){
	.text_list__82976__ {padding:30px 40px;}
	.text_list__82976__ .list_img {float:left; margin:0 30px 0 0;}
	.text_list__82976__ .list_text {overflow:hidden;}
	.text_list__82976__ .list_text li {margin-top:10px; font-size:15px;}
	.text_list__82976__ .list_text li:before {top:8px;}
}

@media all and (min-width:1024px){
	.text_list__82976__ {padding:50px 70px;}
	.text_list__82976__ .list_img {margin-right:50px;}
	.text_list__82976__ .list_text li {margin-top:13px; padding-left:15px; font-size:16px; line-height:1.5em;}
	.text_list__82976__ .list_text li:before {top:11px;}
}

/*     82977 : 타이틀 + 서브 텍스트      */
.title__82977__ .sub_text {margin:0; padding:0; font-size:0;}
.title__82977__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#777777; line-height:1.4em; vertical-align:top;}
.title__82977__ .title {margin:0; padding:0; font-size:0;}
.title__82977__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__82977__ .sub_text {margin-bottom:3px;}
	.title__82977__ .sub_text > span {font-size:13px;}
	.title__82977__ .title > span {font-size:30px;}
}

/*     82979 : 이미지      */
.img__82979__ {max-width:100%}
.img__82979__ * {box-sizing:border-box}
.img__82979__ a {display:block;vertical-align:top}
.img__82979__ img {width:px;vertical-align:top}

/*     82980 : 이미지      */
.img__82980__ {max-width:100%}
.img__82980__ * {box-sizing:border-box}
.img__82980__ a {display:block;vertical-align:top}
.img__82980__ img {width:px;vertical-align:top}

/*     82978 : 실선      */
.solid_line__82978__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__82978__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__82978__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__82978__ {height:26px;}
}

/*     82981 : 타이틀 + 서브 텍스트      */
.title__82981__ .sub_text {margin:0; padding:0; font-size:0;}
.title__82981__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#777777; line-height:1.4em; vertical-align:top;}
.title__82981__ .title {margin:0; padding:0; font-size:0;}
.title__82981__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__82981__ .sub_text {margin-bottom:3px;}
	.title__82981__ .sub_text > span {font-size:13px;}
	.title__82981__ .title > span {font-size:30px;}
}

/*     82983 : 이미지      */
.img__82983__ {max-width:100%}
.img__82983__ * {box-sizing:border-box}
.img__82983__ a {display:block;vertical-align:top}
.img__82983__ img {width:px;vertical-align:top}

/*     83058 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__83058__ {padding:10px; border:1px solid #444444;}
.text_wrap__83058__ .inline_block__83058__ {display:inline-block;}
.text_wrap__83058__ .inline_block__83058__ .inner__83058__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__83058__ .inline_block__83058__ .inner__83058__ .icon__83058__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__83058__ .inline_block__83058__ .inner__83058__ .icon__83058__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__83058__ .inline_block__83058__ .inner__83058__ .text__83058__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__83058__.s_size_75 .inline_block__83058__ .inner__83058__ .icon__83058__ {padding-right:.5em; font-size:.75em;}
.text_wrap__83058__.s_size_100 .inline_block__83058__ .inner__83058__ .icon__83058__ {padding-right:.5em; font-size:1em;}
.text_wrap__83058__.s_size_150 .inline_block__83058__ .inner__83058__ .icon__83058__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__83058__.s_size_200 .inline_block__83058__ .inner__83058__ .icon__83058__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__83058__.s_size_250 .inline_block__83058__ .inner__83058__ .icon__83058__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_wrap__83058__ {padding:13px 30px 11px;}
}

